## squizz 0.99a

=== debian/changelog ===
squizz (0.99a-2) unstable; urgency=low

  [ Charles Plessy ]
  * Split debian/patches/debianpackaging into:
    debian/patches/correct-manpages-section.patch and
    debian/patches/disable-swissprot-test.patch for better readability.
  * Make the repacked upstream archive directory end in “.orig”
    (debian/get-orig-sources, see Developers Reference 3.4.4 §6.7.8.2).

  [ Andreas Tille ]
  * Section: libs (according to the decision of ftpmaster in override)
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * Enhanced short description
    Closes: #625929

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2012 12:06:56 +0100

squizz (0.99a-1) unstable; urgency=low

  * Initial release (Closes: #618689)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 18 Mar 2011 11:03:46 +0100
