=== debian/control ===
Source: squizz
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/squizz/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/squizz/trunk/
Homepage: ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: squizz
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converter for genetic sequences and alignments
 Squizz is a sequence/alignment format checker, but it has some
 conversion capabilities too.
 Most common sequence and alignment formats are supported :
  - EMBL, FASTA, GCG, GDE, GENBANK, IG, NBRF, PIR (codata), RAW, and
   SWISSPROT.
  - CLUSTAL, FASTA, MEGA, MSF, NEXUS, PHYLIP (interleaved and sequential) and
   STOCKHOLM.

Package: libsquizz
Architecture: any
Section:libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Conversion libs used by squizz genetic sequence converter
 Squizz is a sequence/alignment format checker, but it has some
 conversion capabilities too.
 Most common sequence and alignment formats are supported :
  - EMBL, FASTA, GCG, GDE, GENBANK, IG, NBRF, PIR (codata), RAW, and
   SWISSPROT.
  - CLUSTAL, FASTA, MEGA, MSF, NEXUS, PHYLIP (interleaved and sequential) and
   STOCKHOLM.
 .
 This package provides required libs for squizz binary

Package: libsquizz-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: development tools for squizz genetic sequence converter
 Squizz is a sequence/alignment format checker, but it has some
 conversion capabilities too.
 Most common sequence and alignment formats are supported :
  - EMBL, FASTA, GCG, GDE, GENBANK, IG, NBRF, PIR (codata), RAW, and
   SWISSPROT.
  - CLUSTAL, FASTA, MEGA, MSF, NEXUS, PHYLIP (interleaved and sequential) and
   STOCKHOLM.
 .
 This package provides the required static libs and header files of squizz
