=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for squizz

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

get-orig-source:
	. debian/get-orig-source
