=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/squizz-(.*)\.tar\.gz debian uupdate
opts=passive,filenamemangle=s/_/./g;s/-/_/g;s/tar\.gz/orig\.tar\.gz/g ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/squizz-(.*)\.tar\.gz  debian uupdate
