## squizz 0.99b%2Bdfsg

=== debian/watch ===
version=3

opts=passive,dversionmangle=s/[~\+]dfsg// \
   ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/squizz-(.*)\.tar\.gz
