## squizz 0.99b+dfsg

=== debian/changelog ===
squizz (0.99b+dfsg-3) unstable; urgency=low

  * Add auto-reconf build for ppc64el arch (Closes: #734828).
       Thanks to Logan Rosen <logan@ubuntu.com>

 -- Olivier Sallou <osallou@debian.org>  Sat, 06 Jul 2013 09:46:23 +0200

squizz (0.99b+dfsg-2) unstable; urgency=low

  * Fix squizz dependency (Closes: #715120)

 -- Olivier Sallou <osallou@debian.org>  Sat, 06 Jul 2013 09:35:43 +0200

squizz (0.99b+dfsg-1) unstable; urgency=low

  * New upstream release
  [ Anreas Tille ]
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: handle +dfsg suffix

 -- Olivier Sallou <osallou@debian.org>  Mon, 18 Feb 2013 11:55:27 +0200
