=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
+Uploaders: Olivier Sallou <osallou@debian.org>,
  Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/squizz/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/squizz/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/squizz/trunk/
+Vcs-Browser: http://anonscm.debian.org/svn/debian-med/trunk/packages/squizz/trunk/
 Homepage: ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.4
 
 Package: squizz
 Architecture: any
-Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: squizz (<=0.99a)
 Description: Converter for genetic sequences and alignments
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
@@ -26,8 +25,9 @@
 
 Package: libsquizz
 Architecture: any
-Section:libs
+Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: squizz (<=0.99a)
 Description: Conversion libs used by squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
@@ -42,7 +42,8 @@
 Package: libsquizz-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsquizz
+Breaks: squizz (<=0.99a)
 Description: development tools for squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
