=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for squizz

#export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

get-orig-source:
	. debian/get-orig-source
