## squizz 0.99c+dfsg

=== debian/changelog ===
squizz (0.99c+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to Git
  * cme fix dpkg-control
  * xz compression and repack in d/watch
  * add versioned Depends from libsquizz
  * remove broken symbols file - feel free to re-add a corrected one
  * hardening=+all
  * drop breaks itself

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2016 12:09:45 +0200
