=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: squizz
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Olivier Sallou <osallou@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <osallou@debian.org>,
- Andreas Tille <tille@debian.org>
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/squizz/trunk/
-Vcs-Browser: http://anonscm.debian.org/svn/debian-med/trunk/packages/squizz/trunk/
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/squizz.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/squizz.git
 Homepage: ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.4
 
 Package: squizz
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: squizz (<=0.99a)
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Converter for genetic sequences and alignments
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
@@ -26,8 +27,9 @@
 Package: libsquizz
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: squizz (<=0.99a)
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Breaks: squizz (<= 0.99a)
 Description: Conversion libs used by squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
@@ -40,10 +42,12 @@
  This package provides required libs for squizz binary
 
 Package: libsquizz-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsquizz
-Breaks: squizz (<=0.99a)
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libsquizz  (= ${binary:Version})
+Breaks: squizz (<= 0.99a)
 Description: development tools for squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
