## squizz 0.99d%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
-get-orig-source:
-	. debian/get-orig-source
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test --no-parallel
+endif
+
+override_dh_missing:
+	# Remove un-needed html and la files
+	find debian/tmp -name '*.la' | xargs rm -rf
+	find debian/tmp -name '*.html' | xargs rm -rf
+	dh_missing
