## squizz 0.99d+dfsg

=== debian/changelog ===
squizz (0.99d+dfsg-2) unstable; urgency=medium

  * debhelper 11 (+ dh_auto_test --no-parallel)
  * Update README.source
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 12:01:25 +0100

squizz (0.99d+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Realise that debian/compat > 9 will break tests due to not set $srcdir
    variable

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2018 15:22:13 +0100
