=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/squizz.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/squizz.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/squizz
+Vcs-Git: https://salsa.debian.org/med-team/squizz.git
 Homepage: ftp://ftp.pasteur.fr/pub/gensoft/projects/squizz/
 
 Package: squizz
@@ -29,7 +28,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: squizz (<= 0.99a)
 Description: Conversion libs used by squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
@@ -47,7 +45,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsquizz  (= ${binary:Version})
-Breaks: squizz (<= 0.99a)
 Description: development tools for squizz genetic sequence converter
  Squizz is a sequence/alignment format checker, but it has some
  conversion capabilities too.
