=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test --no-parallel
 endif
-
-override_dh_missing:
-	# Remove un-needed html and la files
-	find debian/tmp -name '*.la' | xargs rm -rf
-	find debian/tmp -name '*.html' | xargs rm -rf
-	dh_missing
